[gobolinux-users] Re: Compile Apache 2.0.54 error

MJ Ray mjr at phonecoop.coop
Wed Sep 7 19:18:17 GMT 2005


Lucas Correia Villa Real <lucasvr at gobolinux.org> wrote:
> On Tuesday 06 September 2005 12:50, Hisham Muhammad wrote:
> > Oops, that's odd. Lucas, please verify this -- I think we should
> > follow the Highlander rule (you know, "there can be only one").
> 
> Killed.

I have the same spare #endif problem from exports.c:115 - has anyone
else got this with NewVersion httpd 2.0.54 ?

Best wishes,
-- 
MJ Ray (slef), K. Lynn, England, email see http://mjr.towers.org.uk/


More information about the gobolinux-users mailing list